uuid: dd82561e-a28e-4cae-b630-f6d613b75127
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default
target_entity_type_id: commerce_product
target_bundle: default
default_langcode: site_default
language_alterable: false
